Subject: Re: Doak VZ-4DA Walkaround Photos
From: "Steve Bamford" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Mon, 3 Feb 2003 18:03:57 -0800

----- Original Message ----- 
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 03, 2003 5:53 PM
Subject: Doak VZ-4DA Walkaround Photos

> Steve--
> 
> Enclosed are the walkarounds that I mentioned, the ones that were lost in
> the hard drive crash.  Explanatory text follows (I no longer have my
> original notes, which were more extensives;  I'll send you an update
> if/when I get back to Fort Eustis). 
> 
> v/r
> --cpk
> 
> --------------------------------------------------------
> 
> The Doak Model 16 (also called the Doak VZ-4DA) was the first tilt-rotor
> aircraft, using ducted fans driven by a turbine in the fuselage.  Its
> first flight was in 1958;  in 1973 it was transferred to the U.S. Army
> Transportation Museum at Fort Eustis, Virginia.  This aircraft was the
> only VZ-4DA built (serial #56-9642)  56-9642).  It was 9.75m long with a
> 7.75m wingspan (including the fans).
> 
>